Subject: Re: [dmarc-ietf] Copying IAB remarks (was: [IAB] IETF 87 DMARC BOF evaluation)

From: Trent Adams <[email-masked]>
Date: Thu, 1 Aug 2013 11:29:42 +0200

As someone who was "anxious", I do believe that the transparency and
openness of the report was very much appreciated.

Thank you!

I hope to see these types of reports continue to be made available.  I also
support Barry's suggestion for some sort of preamble to explain the context
for the report.  I believe my anxiety would have been reduced had I more
clearly understood what the report was and it's function.

Thanks again, this has been a fantastic experience and I'm excited and
energized about the prospects for the work.

- Trent

On Wed, Jul 31, 2013 at 7:23 PM, Barry Leiba <[email-masked]>wrote:

> > Just to be clear, we did this because the responsible AD asked us to
>
> Yes, and thank you for doing it.
>
> > Also, as we can see from the subsequent threads, the follow-on
> > discussion suggests that people are made anxious by these reports,
> > partly because they tend to be pretty terse, leaving out all sorts of
> > subtleties.  (If an AD thought something was being missed, I assure
> > you s/he'd ask.)  That's important because as I understand it the IESG
> > is looking for a broad picture from the IAB, not a lot of in depth
> > review.  They don't have time to read an in depth thing.  So I'm
> > actually not sure that this is a good long-term plan.
>
> I think it is.
>
> Perhaps you could develop a preamble, much as some of the directorate
> reviews have, that explains the situation.  But I'd like to see most
> of the IAB BoF reports sent publicly.
>
> Barry
> _______________________________________________
> dmarc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmarc
>

-- 
J. Trent Adams
=jtrentadams

Profile: http://www.mediaslate.org/jtrentadams/
LinkedIN: http://www.linkedin.com/in/jtrentadams
Twitter: http://twitter.com/jtrentadams